.customerportal form select {
	width: 252px;
	padding: 4px;
	border-radius: 3px;
	border: 1px solid #aaa;

}
.action:hover {
	background: #eee;
	cursor: pointer;

}
.customerportal .LabelChild {
	position: absolute;
	z-index: 2;
	-webkit-user-select: none;
	padding: 9px 11px;

}
.customerportal #customermenu { vertical-align: top; }
.customerportal #customermenu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;

}
.customerportal #customermenu ul li {
	list-style-type: none;
	margin: 0px;
	padding: 5px;
	width: 150px;

}
.action:active {
	position: relative;
	top: 1px;

}
.action {
	background: #eee;
	border: 1px solid #cdcdcd;
	padding: 5px;
	color: #666;
	font-weight: bold;
	-moz-box-shadow: 1px 1px 1px #ddd;
	-webkit-box-shadow: 1px 1px 1px #ddd;
	box-shadow: 1px 1px 1px #ddd;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	min-width: 80px;
	background: url('/css/data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDI1NCwyNTQsMjU0LDEpOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOnJnYmEoMjIyLDIyMiwyMjIsMSk7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==');
	background: -o-linear-gradient(top, rgba(254,254,254,1), rgba(222,222,222,1));
	background: -moz-linear-gradient(top, rgba(254,254,254,1), rgba(222,222,222,1));
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(254,254,254,1)), color-stop(1, rgba(222,222,222,1)));
	filter: progidDXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFEFEFE,EndColorStr=#FFDEDEDE);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFEFEFE,EndColorStr=#FFDEDEDE)";

}
.action.new {
	background: #00b7ea;
	background: -moz-linear-gradient(top, #00b7ea 0%, #009ec3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b7ea), color-stop(100%,#009ec3));
	background: -webkit-linear-gradient(top, #00b7ea 0%,#009ec3 100%);
	background: -o-linear-gradient(top, #00b7ea 0%,#009ec3 100%);
	background: -ms-linear-gradient(top, #00b7ea 0%,#009ec3 100%);
	background: linear-gradient(to bottom, #00b7ea 0%,#009ec3 100%);
	filter: progidDXImageTransform.Microsoft.gradient( startColorstr='#00b7ea', endColorstr='#009ec3',GradientType=0 );
	color: #fff;
	border-color: #0062b8;

}
.action.new:hover { background: #009df2 ; }
.action.delete {
	background: url('/css/data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDIwNywwLDAsMSk7IiAvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3R5bGU9InN0b3AtY29sb3I6cmdiYSgxNzMsMCwwLDEpOyIgLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCBmaWxsPSJ1cmwoI2dyYWRpZW50KSIgaGVpZ2h0PSIxMDAlIiB3aWR0aD0iMTAwJSIgLz48L3N2Zz4=');
	background: -o-linear-gradient(top, rgba(207,0,0,1), rgba(173,0,0,1));
	background: -moz-linear-gradient(top, rgba(207,0,0,1), rgba(173,0,0,1));
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(207,0,0,1)), color-stop(1, rgba(173,0,0,1)));
	filter: progidDXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFCF0000,EndColorStr=#FFAD0000);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFCF0000,EndColorStr=#FFAD0000)";
	color: #fff;
	border-color: #990000;

}
.action.delete:hover { background: #cc0000; }
.datatable {
	border: 1px solid #ddd;
	border-radius: 10px;
	width: 100%;
	border-collapse: collapse;

}
.datatable th:first-child {
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;

}
.datatable td, .datatable th {
	padding: 8px;
	text-align: left;

}
.datatable td a { text-decoration: none; }
.datatable tr { border-bottom: 1px solid #ccc; }
.datatable tr:hover td {
	background: #fafafa;
	cursor: pointer;

}
.datatable th {
	border: 1px solid #ddd;
	background: #eee;

}
